:PROPERTIES:
:ID: 22e58979-907a-4eab-8e82-43e14b2949a0
:END:
#+title: 2016-11-16

* SSC :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-11-16 Wed 17:20]
:MODIFIED: [2016-11-16 Wed 17:28]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

KKV Chapter 1

KKV Chapter 3

KKV pp. 115-147, 208-224

SCC Chapter 2, pp 33-42

SCC Chapter 2 pp 33-42 and 53-63

SCC Chapter 2 pp 42-53

SCC Ch 3, pp. 83 - 93

Skim-read SCC pp247-277;

SCC Ch 9 and 10
